if exist "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 01.wav" del "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 01.wav"
if exist "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 02.iso" del "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 02.iso"
if exist "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 03.wav" del "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 03.wav"
if exist "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 04.wav" del "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 04.wav"
if exist "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 05.wav" del "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 05.wav"
if exist "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 06.iso" del "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 06.iso"
bchunk -w "%~1" "%~n1.cue" "%~n1_"
move "%~n1_01.wav" "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 01.wav"
move "%~n1_02.iso" "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 02.iso"
move "%~n1_03.wav" "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 03.wav"
move "%~n1_04.wav" "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 04.wav"
move "%~n1_05.wav" "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 05.wav"
move "%~n1_06.iso" "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 06.iso"
call isopatch_rev6.bat "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 02.iso"
if exist "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 01.wav" del "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 01.wav"
if exist "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 02.iso" del "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 02.iso"
if exist "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 03.wav" del "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 03.wav"
if exist "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 04.wav" del "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 04.wav"
if exist "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 05.wav" del "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 05.wav"
if exist "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 06.iso" del "Tengai Makyou - Ziria EN [v1.0-iso-rev6] 06.iso"
